<?php

namespace App\Http\Controllers;

use Illuminate\View\View;

class BrandController extends Controller
{
    public function index(): View
    {
        return view('pages.brand', [
            'page' => 'brand',
        ]);
    }
}
